#body01{width:997px;margin:0px auto;}
#body01 h2{margin-top:20px;line-height:30px;font-size:18px;font-family:ºÚÌå;font-weight:normal;color:#CC0000;padding-left:55px;}
#body01 .body{width:890px;border-top:3px solid #CC0000;margin:0px auto;}
#body01 .body ul{margin:10px 0px;}
#body01 .body ul li{display:inline;float:left;margin:3px;padding:0px;list-style:none;}
#body01 .body ul li a{display:block;float:left;font-size:12px;text-decoration:none;text-align:center;width:120px;height:202px;overflow:hidden;line-height:18px;}
#body01 .body ul li a img{display:block;border:1px solid #FFFFFF;padding:5px;width:108px;height:162px;margin:10px auto 2px auto;}
#body01 .bottom{height:50px;line-height:50px;text-align:center;clear:both;}
#body01 .bottom a{text-decoration:none;}
